Xfce Forum

Sub domains
 

You are not logged in.

#1 2014-04-04 15:04:38

ddh43
Member
Registered: 2014-03-30
Posts: 7

[Solved] update of clamtk virusscanner

Hello,
I downloaded clamtk via Menu/System/Synoptic management (free translation)
No problems to install clamtk 4.38
The program warns that GUI version is expired. Update within the program is not possible
If I go to the website of Clamtk version 5.05 is available
But I have the possibility to download versions :
main program : Debian/Ububtu DEB/Ubuntu12xx Legacy DEB/ source/Ubuntu 12.xx Legacy Source
users Xfce thunar-send to - clamtk 0.05 : Debian/ubuntu DEB/ source
I have no clue which program I need to download ?

Offline

#2 2014-04-10 09:53:18

ddh43
Member
Registered: 2014-03-30
Posts: 7

Re: [Solved] update of clamtk virusscanner

Via help from program designer had to start with Ubuntu DEB file, or if not working Ubuntu12xx Legacy DEB file
Finally it worked with Ubuntu12xx Legacy DEB file

Offline

Board footer

Powered by FluxBB